#pragma strict

function Start () {

}
function OnCollisionEnter (collision : Collision) {
    // Instantiate explosion at the impact point and rotate the explosion
    // so that the y-axis faces along the surface normal
    
    Physics.IgnoreCollision(collision.collider , this.collider);
    var scriptName : GameObject;
 

//		scriptName.GetComponent(wall2).go();
		//print("OKOKOKOK");
    }
    